

<?php
    $isBoxed = layoutConfig()['boxed'];
    $isAltMenu = layoutConfig()['alt-menu']; 
?>
<!DOCTYPE html>
<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no">
    <title><?php echo e($pageTitle); ?></title>
    <link rel="icon" type="image/x-icon" href="<?php echo e(Vite::asset('resources/images/favicon.ico')); ?>"/>
    <?php echo app('Illuminate\Foundation\Vite')(['resources/scss/layouts/modern-light-menu/light/loader.scss']); ?>

    <?php if(Request::is('modern-light-menu/*')): ?>
        <?php echo app('Illuminate\Foundation\Vite')(['resources/layouts/modern-light-menu/loader.js']); ?>
    <?php elseif((Request::is('modern-dark-menu/*'))): ?>
        <?php echo app('Illuminate\Foundation\Vite')(['resources/layouts/modern-dark-menu/loader.js']); ?>
    <?php elseif((Request::is('collapsible-menu/*'))): ?>
        <?php echo app('Illuminate\Foundation\Vite')(['resources/layouts/collapsible-menu/loader.js']); ?>
    <?php elseif((Request::is('horizontal-light-menu/*'))): ?>
        <?php echo app('Illuminate\Foundation\Vite')(['resources/layouts/horizontal-light-menu/loader.js']); ?>
    <?php elseif((Request::is('horizontal-dark-menu/*'))): ?>
        <?php echo app('Illuminate\Foundation\Vite')(['resources/layouts/horizontal-dark-menu/loader.js']); ?>
    <?php else: ?>
        <?php echo app('Illuminate\Foundation\Vite')(['resources/layouts/modern-light-menu/loader.js']); ?>
    <?php endif; ?>
    
    <link href="https://fonts.googleapis.com/css?family=Nunito:400,600,700" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('plugins/bootstrap/bootstrap.min.css')); ?>">
    <?php echo app('Illuminate\Foundation\Vite')(['resources/scss/light/assets/main.scss', 'resources/scss/dark/assets/main.scss']); ?>

    <?php if(
            !Request::routeIs('404') &&
            !Request::routeIs('maintenance') &&
            !Request::routeIs('signin') &&
            !Request::routeIs('signup') &&
            !Request::routeIs('lockscreen') &&
            !Request::routeIs('password-reset') &&
            !Request::routeIs('2Step') &&

            // Real Logins
            !Request::routeIs('login')
        ): ?>
        <?php if($scrollspy == 1): ?> <?php echo app('Illuminate\Foundation\Vite')(['resources/scss/light/assets/scrollspyNav.scss', 'resources/scss/dark/assets/scrollspyNav.scss']); ?> <?php endif; ?>
        <link rel="stylesheet" type="text/css" href="<?php echo e(asset('plugins/waves/waves.min.css')); ?>">
        <link rel="stylesheet" type="text/css" href="<?php echo e(asset('plugins/highlight/styles/monokai-sublime.css')); ?>">
        <?php echo app('Illuminate\Foundation\Vite')([ 'resources/scss/light/plugins/perfect-scrollbar/perfect-scrollbar.scss']); ?>


        <?php if(Request::is('modern-light-menu/*')): ?>

        <?php echo app('Illuminate\Foundation\Vite')([
            'resources/scss/layouts/modern-light-menu/light/structure.scss',
            'resources/scss/layouts/modern-light-menu/dark/structure.scss',
        ]); ?>
        
        <?php elseif((Request::is('modern-dark-menu/*'))): ?>
        
        <?php echo app('Illuminate\Foundation\Vite')([
            'resources/scss/layouts/modern-dark-menu/light/structure.scss',
            'resources/scss/layouts/modern-dark-menu/dark/structure.scss',
        ]); ?>
        
        <?php elseif((Request::is('collapsible-menu/*'))): ?>
        
        <?php echo app('Illuminate\Foundation\Vite')([
            'resources/scss/layouts/collapsible-menu/light/structure.scss',
            'resources/scss/layouts/collapsible-menu/dark/structure.scss',
        ]); ?>

        <?php elseif(Request::is('horizontal-light-menu/*')): ?>

        <?php echo app('Illuminate\Foundation\Vite')([
            'resources/scss/layouts/horizontal-light-menu/light/structure.scss',
            'resources/scss/layouts/horizontal-light-menu/dark/structure.scss',
        ]); ?>

        <?php elseif(Request::is('horizontal-dark-menu/*')): ?>

        <?php echo app('Illuminate\Foundation\Vite')([
            'resources/scss/layouts/horizontal-dark-menu/light/structure.scss',
            'resources/scss/layouts/horizontal-dark-menu/dark/structure.scss',
        ]); ?>

        <?php else: ?>

        <?php echo app('Illuminate\Foundation\Vite')([
            'resources/scss/layouts/modern-light-menu/light/structure.scss',
            'resources/scss/layouts/modern-light-menu/dark/structure.scss',
        ]); ?>
        
        <?php endif; ?>

    <?php endif; ?>
    
    <!-- BEGIN GLOBAL MANDATORY STYLES -->
    <?php echo e($headerFiles); ?>

    <!-- END GLOBAL MANDATORY STYLES -->
</head>
<body class="<?php echo \Illuminate\Support\Arr::toCssClasses([
        // 'layout-dark' => $isDark,
        'layout-boxed' => $isBoxed,
        'alt-menu' => ($isAltMenu || Request::routeIs('collapsibleMenu') ? true : false),
        'error' => (Request::routeIs('404') ? true : false),
        'maintanence' => (Request::routeIs('maintenance') ? true : false),
    ]) ?>" <?php if($scrollspy == 1): ?> <?php echo e($scrollspyConfig); ?> <?php else: ?> <?php echo e(''); ?> <?php endif; ?>   <?php if(Request::routeIs('fullWidth')): ?> layout="full-width"  <?php endif; ?> >

    <!-- BEGIN LOADER -->
    <?php if (isset($component)) { $__componentOriginal0800e6988afd7d5f81e6d1cbc047e89ffc16d781 = $component; } ?>
<?php $component = App\View\Components\LayoutLoader::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('layout-loader'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\LayoutLoader::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal0800e6988afd7d5f81e6d1cbc047e89ffc16d781)): ?>
<?php $component = $__componentOriginal0800e6988afd7d5f81e6d1cbc047e89ffc16d781; ?>
<?php unset($__componentOriginal0800e6988afd7d5f81e6d1cbc047e89ffc16d781); ?>
<?php endif; ?>
    <!--  END LOADER -->

    

    <?php if(
            !Request::routeIs('404') &&
            !Request::routeIs('maintenance') &&
            !Request::routeIs('signin') &&
            !Request::routeIs('signup') &&
            !Request::routeIs('lockscreen') &&
            !Request::routeIs('password-reset') &&
            !Request::routeIs('2Step') &&

            // Real Logins
            !Request::routeIs('login')
        ): ?>

        <?php if(!Request::routeIs('blank')): ?>

            <?php if(Request::is('modern-light-menu/*')): ?>

                <!--  BEGIN NAVBAR  -->
                <?php if (isset($component)) { $__componentOriginal70c024f9f7ff3d2c98e9e506eb297ee74ee6a59b = $component; } ?>
<?php $component = App\View\Components\Navbar\StyleVerticalMenu::resolve(['classes' => ''.e(($isBoxed ? 'container-xxl' : '')).''] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('navbar.style-vertical-menu'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\Navbar\StyleVerticalMenu::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal70c024f9f7ff3d2c98e9e506eb297ee74ee6a59b)): ?>
<?php $component = $__componentOriginal70c024f9f7ff3d2c98e9e506eb297ee74ee6a59b; ?>
<?php unset($__componentOriginal70c024f9f7ff3d2c98e9e506eb297ee74ee6a59b); ?>
<?php endif; ?>
                <!--  END NAVBAR  -->
            
            <?php elseif((Request::is('modern-dark-menu/*'))): ?>

                <!--  BEGIN NAVBAR  -->
                <?php if (isset($component)) { $__componentOriginal70c024f9f7ff3d2c98e9e506eb297ee74ee6a59b = $component; } ?>
<?php $component = App\View\Components\Navbar\StyleVerticalMenu::resolve(['classes' => ''.e(($isBoxed ? 'container-xxl' : '')).''] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('navbar.style-vertical-menu'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\Navbar\StyleVerticalMenu::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal70c024f9f7ff3d2c98e9e506eb297ee74ee6a59b)): ?>
<?php $component = $__componentOriginal70c024f9f7ff3d2c98e9e506eb297ee74ee6a59b; ?>
<?php unset($__componentOriginal70c024f9f7ff3d2c98e9e506eb297ee74ee6a59b); ?>
<?php endif; ?>
                <!--  END NAVBAR  -->
            
            <?php elseif((Request::is('collapsible-menu/*'))): ?>

                <!--  BEGIN NAVBAR  -->
                <?php if (isset($component)) { $__componentOriginal70c024f9f7ff3d2c98e9e506eb297ee74ee6a59b = $component; } ?>
<?php $component = App\View\Components\Navbar\StyleVerticalMenu::resolve(['classes' => ''.e(($isBoxed ? 'container-xxl' : '')).''] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('navbar.style-vertical-menu'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\Navbar\StyleVerticalMenu::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal70c024f9f7ff3d2c98e9e506eb297ee74ee6a59b)): ?>
<?php $component = $__componentOriginal70c024f9f7ff3d2c98e9e506eb297ee74ee6a59b; ?>
<?php unset($__componentOriginal70c024f9f7ff3d2c98e9e506eb297ee74ee6a59b); ?>
<?php endif; ?>
                <!--  END NAVBAR  -->

            <?php elseif(Request::is('horizontal-light-menu/*')): ?>

                <!--  BEGIN NAVBAR  -->
                <?php if (isset($component)) { $__componentOriginal08b150d04d13e906e0720bbd9736b0e68898cd25 = $component; } ?>
<?php $component = App\View\Components\Navbar\StyleHorizontalMenu::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('navbar.style-horizontal-menu'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\Navbar\StyleHorizontalMenu::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal08b150d04d13e906e0720bbd9736b0e68898cd25)): ?>
<?php $component = $__componentOriginal08b150d04d13e906e0720bbd9736b0e68898cd25; ?>
<?php unset($__componentOriginal08b150d04d13e906e0720bbd9736b0e68898cd25); ?>
<?php endif; ?>
                <!--  END NAVBAR  -->
            
            <?php elseif(Request::is('horizontal-dark-menu/*')): ?>

                <!--  BEGIN NAVBAR  -->
                <?php if (isset($component)) { $__componentOriginal08b150d04d13e906e0720bbd9736b0e68898cd25 = $component; } ?>
<?php $component = App\View\Components\Navbar\StyleHorizontalMenu::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('navbar.style-horizontal-menu'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\Navbar\StyleHorizontalMenu::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal08b150d04d13e906e0720bbd9736b0e68898cd25)): ?>
<?php $component = $__componentOriginal08b150d04d13e906e0720bbd9736b0e68898cd25; ?>
<?php unset($__componentOriginal08b150d04d13e906e0720bbd9736b0e68898cd25); ?>
<?php endif; ?>
                <!--  END NAVBAR  -->

            <?php else: ?>

                <!--  BEGIN NAVBAR  -->
                <?php if (isset($component)) { $__componentOriginal70c024f9f7ff3d2c98e9e506eb297ee74ee6a59b = $component; } ?>
<?php $component = App\View\Components\Navbar\StyleVerticalMenu::resolve(['classes' => ''.e(($isBoxed ? 'container-xxl' : '')).''] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('navbar.style-vertical-menu'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\Navbar\StyleVerticalMenu::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal70c024f9f7ff3d2c98e9e506eb297ee74ee6a59b)): ?>
<?php $component = $__componentOriginal70c024f9f7ff3d2c98e9e506eb297ee74ee6a59b; ?>
<?php unset($__componentOriginal70c024f9f7ff3d2c98e9e506eb297ee74ee6a59b); ?>
<?php endif; ?>
                <!--  END NAVBAR  -->
                
            <?php endif; ?>
        
        <?php endif; ?>

        <!--  BEGIN MAIN CONTAINER  -->
        <div class="main-container " id="container">
            
            <!--  BEGIN LOADER  -->
            <?php if (isset($component)) { $__componentOriginal8144c93769301dcdfd69c0a4ac144249a9501088 = $component; } ?>
<?php $component = App\View\Components\LayoutOverlay::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('layout-overlay'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\LayoutOverlay::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal8144c93769301dcdfd69c0a4ac144249a9501088)): ?>
<?php $component = $__componentOriginal8144c93769301dcdfd69c0a4ac144249a9501088; ?>
<?php unset($__componentOriginal8144c93769301dcdfd69c0a4ac144249a9501088); ?>
<?php endif; ?>
            <!--  END LOADER  -->

            <?php if(!Request::routeIs('blank')): ?> 

                <?php if(Request::is('modern-light-menu/*')): ?>

                    <!--  BEGIN SIDEBAR  -->
                    <?php if (isset($component)) { $__componentOriginala23a9f7b295b775708fa52de9abf53c922f9a8bf = $component; } ?>
<?php $component = App\View\Components\Menu\VerticalMenu::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('menu.vertical-menu'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\Menu\VerticalMenu::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginala23a9f7b295b775708fa52de9abf53c922f9a8bf)): ?>
<?php $component = $__componentOriginala23a9f7b295b775708fa52de9abf53c922f9a8bf; ?>
<?php unset($__componentOriginala23a9f7b295b775708fa52de9abf53c922f9a8bf); ?>
<?php endif; ?>
                    <!--  END SIDEBAR  --> 
                
                <?php elseif((Request::is('modern-dark-menu/*'))): ?>

                    <!--  BEGIN SIDEBAR  -->
                    <?php if (isset($component)) { $__componentOriginala23a9f7b295b775708fa52de9abf53c922f9a8bf = $component; } ?>
<?php $component = App\View\Components\Menu\VerticalMenu::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('menu.vertical-menu'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\Menu\VerticalMenu::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginala23a9f7b295b775708fa52de9abf53c922f9a8bf)): ?>
<?php $component = $__componentOriginala23a9f7b295b775708fa52de9abf53c922f9a8bf; ?>
<?php unset($__componentOriginala23a9f7b295b775708fa52de9abf53c922f9a8bf); ?>
<?php endif; ?>
                    <!--  END SIDEBAR  --> 
                
                <?php elseif((Request::is('collapsible-menu/*'))): ?>

                    <!--  BEGIN SIDEBAR  -->
                    <?php if (isset($component)) { $__componentOriginala23a9f7b295b775708fa52de9abf53c922f9a8bf = $component; } ?>
<?php $component = App\View\Components\Menu\VerticalMenu::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('menu.vertical-menu'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\Menu\VerticalMenu::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginala23a9f7b295b775708fa52de9abf53c922f9a8bf)): ?>
<?php $component = $__componentOriginala23a9f7b295b775708fa52de9abf53c922f9a8bf; ?>
<?php unset($__componentOriginala23a9f7b295b775708fa52de9abf53c922f9a8bf); ?>
<?php endif; ?>
                    <!--  END SIDEBAR  --> 

                <?php elseif(Request::is('horizontal-light-menu/*')): ?>

                    <!--  BEGIN SIDEBAR  -->
                    <?php if (isset($component)) { $__componentOriginal054a50b5d083a251b5154d2acc496ff2cefc4063 = $component; } ?>
<?php $component = App\View\Components\Menu\HorizontalMenu::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('menu.horizontal-menu'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\Menu\HorizontalMenu::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal054a50b5d083a251b5154d2acc496ff2cefc4063)): ?>
<?php $component = $__componentOriginal054a50b5d083a251b5154d2acc496ff2cefc4063; ?>
<?php unset($__componentOriginal054a50b5d083a251b5154d2acc496ff2cefc4063); ?>
<?php endif; ?>
                    <!--  END SIDEBAR  --> 
                
                <?php elseif(Request::is('horizontal-dark-menu/*')): ?>

                    <!--  BEGIN SIDEBAR  -->
                    <?php if (isset($component)) { $__componentOriginal054a50b5d083a251b5154d2acc496ff2cefc4063 = $component; } ?>
<?php $component = App\View\Components\Menu\HorizontalMenu::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('menu.horizontal-menu'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\Menu\HorizontalMenu::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal054a50b5d083a251b5154d2acc496ff2cefc4063)): ?>
<?php $component = $__componentOriginal054a50b5d083a251b5154d2acc496ff2cefc4063; ?>
<?php unset($__componentOriginal054a50b5d083a251b5154d2acc496ff2cefc4063); ?>
<?php endif; ?>
                    <!--  END SIDEBAR  --> 
                
                <?php else: ?>
                
                    <!--  BEGIN SIDEBAR  -->
                    <?php if (isset($component)) { $__componentOriginala23a9f7b295b775708fa52de9abf53c922f9a8bf = $component; } ?>
<?php $component = App\View\Components\Menu\VerticalMenu::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('menu.vertical-menu'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\Menu\VerticalMenu::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginala23a9f7b295b775708fa52de9abf53c922f9a8bf)): ?>
<?php $component = $__componentOriginala23a9f7b295b775708fa52de9abf53c922f9a8bf; ?>
<?php unset($__componentOriginala23a9f7b295b775708fa52de9abf53c922f9a8bf); ?>
<?php endif; ?>
                    <!--  END SIDEBAR  --> 
                    
                <?php endif; ?>
              
            <?php endif; ?>

            
            
            <!--  BEGIN CONTENT AREA  -->
            <div id="content" class="main-content <?php echo e((Request::routeIs('blank') ? 'ms-0 mt-0' : '')); ?>">

                <?php if($scrollspy == 1): ?>
                    <div class="container">
                        <div class="container">
                            <?php echo e($slot); ?>

                        </div>
                    </div>                
                <?php else: ?>
                    <div class="layout-px-spacing">
                        <div class="middle-content <?php echo e(($isBoxed ? 'container-xxl' : '')); ?> p-0">
                            <?php echo e($slot); ?>

                        </div>
                    </div>
                <?php endif; ?>

                <!--  BEGIN FOOTER  -->
                <?php if (isset($component)) { $__componentOriginalc0f60b7ea7a830244b5c337bb1aea5348a11046a = $component; } ?>
<?php $component = App\View\Components\LayoutFooter::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('layout-footer'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\LayoutFooter::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc0f60b7ea7a830244b5c337bb1aea5348a11046a)): ?>
<?php $component = $__componentOriginalc0f60b7ea7a830244b5c337bb1aea5348a11046a; ?>
<?php unset($__componentOriginalc0f60b7ea7a830244b5c337bb1aea5348a11046a); ?>
<?php endif; ?>
                <!--  END FOOTER  -->
                
            </div>
            <!--  END CONTENT AREA  -->

        </div>
        <!--  END MAIN CONTAINER  -->
        
    <?php else: ?>
        <?php echo e($slot); ?>

    <?php endif; ?>

    <?php if(
            !Request::routeIs('404') &&
            !Request::routeIs('maintenance') &&
            !Request::routeIs('signin') &&
            !Request::routeIs('signup') &&
            !Request::routeIs('lockscreen') &&
            !Request::routeIs('password-reset') &&
            !Request::routeIs('2Step') &&

            // Real Logins
            !Request::routeIs('login')
        ): ?>
        <!-- BEGIN GLOBAL MANDATORY STYLES -->
        <script src="<?php echo e(asset('plugins/bootstrap/bootstrap.bundle.min.js')); ?>"></script>
        <script src="<?php echo e(asset('plugins/perfect-scrollbar/perfect-scrollbar.min.js')); ?>"></script>
        <script src="<?php echo e(asset('plugins/mousetrap/mousetrap.min.js')); ?>"></script>
        <script src="<?php echo e(asset('plugins/waves/waves.min.js')); ?>"></script>
        <script src="<?php echo e(asset('plugins/highlight/highlight.pack.js')); ?>"></script>
        <?php if($scrollspy == 1): ?> <?php echo app('Illuminate\Foundation\Vite')(['resources/assets/js/scrollspyNav.js']); ?> <?php endif; ?>

        <?php if(Request::is('modern-light-menu/*')): ?>
            <?php echo app('Illuminate\Foundation\Vite')(['resources/layouts/modern-light-menu/app.js']); ?>
        <?php elseif((Request::is('modern-dark-menu/*'))): ?>
            <?php echo app('Illuminate\Foundation\Vite')(['resources/layouts/modern-dark-menu/app.js']); ?>
        <?php elseif((Request::is('collapsible-menu/*'))): ?>
            <?php echo app('Illuminate\Foundation\Vite')(['resources/layouts/collapsible-menu/app.js']); ?>
        <?php elseif(Request::is('horizontal-light-menu/*')): ?>
            <?php echo app('Illuminate\Foundation\Vite')(['resources/layouts/horizontal-light-menu/app.js']); ?>
        <?php elseif(Request::is('horizontal-dark-menu/*')): ?>
            <?php echo app('Illuminate\Foundation\Vite')(['resources/layouts/horizontal-dark-menu/app.js']); ?>
        <?php else: ?> 
            <?php echo app('Illuminate\Foundation\Vite')(['resources/layouts/modern-light-menu/app.js']); ?>
        <?php endif; ?>
        <!-- END GLOBAL MANDATORY STYLES -->

    <?php endif; ?>
         
        <?php echo e($footerFiles); ?>

</body>
</html><?php /**PATH D:\Work Station\cork launch base\cork-v3.8.0\laravel\resources\views/components/base-layout.blade.php ENDPATH**/ ?>